---

glpi_id: 1
glpi_manage_upgrade: True
glpi_version: '10.0.12'
glpi_archive_url: https://github.com/glpi-project/glpi/releases/download/{{ glpi_version }}/glpi-{{ glpi_version }}.tgz
glpi_archive_sha256: 7980cd5f9ab10dc234e1e42950acd42c2977e5c3da4d540ef000e9caa72cec85
glpi_root_dir: /opt/glpi_{{ glpi_id }}
glpi_php_user: php-glpi_{{ glpi_id }}
# If set, will use the following custom PHP FPM pool, which must be created
# glpi_php_fpm_pool: php70
glpi_php_version: 83
glpi_mysql_server: "{{ mysql_server | default('localhost') }}"
glpi_mysql_db: glpi_{{ glpi_id }}
glpi_mysql_user: glpi_{{ glpi_id }}
# If unset, a random one will be created and stored in the meta directory
# glpi_mysql_pass: glpi

# glpi_alias: glpi
# glpi_src_ip:
#   - 192.168.7.0/24
#   - 10.2.0.0/24

glpi_plugins:
#  fusioninventory:
#    version: '9.5+3.0'
#    sha1: ecfd38bb31600d6806cb32a8a5af2db24bac8145
#    url: https://github.com/fusioninventory/fusioninventory-for-glpi/releases/download/glpi9.5%2B3.0/fusioninventory-9.5+3.0.tar.bz2
  reports:
    version: 1.16.0
    sha256: 8aa35f448d5628c986a4d661acf1d1e6d797ebdd4c55f1a3b792e1a969467fd5
    url: https://github.com/yllen/reports/releases/download/v1.16.0/glpi-reports-1.16.0.tar.gz
  pdf:
    version: 3.0.0
    sha256: 71fa4d9f639c20b647f5d70066d4c4b1826ce99d25a9f0d0f9d0b382a494f559
    url: https://github.com/yllen/pdf/releases/download/v3.0.0/glpi-pdf-3.0.0.tar.gz
  behaviors:
    version: 2.7.3
    sha256: c7a1702fa9c14337994d6c50ef4eebf3e0e10452975512fd0cc43386a5a5cbd8
    url: https://github.com/yllen/behaviors/releases/download/v2.7.3/glpi-behaviors-2.7.3.tar.gz
  manufacturersimports:
    version: 3.0.5
    sha256: fe1b9ad1ef9bc95953e47dc6b0112e028ed98c43656aab608bf06d0cb5e1bf4c
    url: https://github.com/InfotelGLPI/manufacturersimports/releases/download/3.0.5/glpi-manufacturersimports-3.0.5.tar.bz2
  tag:
    version: 2.11.7
    sha256: c4324e34d6710be806882119220cc3a97d821c0bc513291d2e667c59df0f85e3
    url: https://github.com/pluginsGLPI/tag/releases/download/2.11.7/glpi-tag-2.11.7.tar.bz2
  mreporting:
    version: 1.8.5
    sha256: 320e585364fcdf7d760680ef850a5cb361a6b73cf053bbc360b56ac29862b19e
    url: https://github.com/pluginsGLPI/mreporting/releases/download/1.8.5/glpi-mreporting-1.8.5.tar.bz2
  fields:
    version: 1.21.6
    sha256: f07711031570b0fb14629cfa4fb801c1c35130f901b22582bc55e48323dbba49
    url: https://github.com/pluginsGLPI/fields/releases/download/1.21.6/glpi-fields-1.21.6.tar.bz2
  webapplications:
    version: 4.0.1
    sha256: bbd3a9a01c2bd708af83563ed162ebfa9f56fdd616aaf6f1892e9a36e970ec9d
    url: https://github.com/InfotelGLPI/webapplications/releases/download/4.0.1/glpi-webapplications-4.0.1.tar.bz2
  genericobject:
    version: 2.14.8
    sha256: 32671a073a2b9ea1cdab41b4948c7250eb1307a2e1ae5b92e786dfdab61dab58
    url: https://github.com/pluginsGLPI/genericobject/releases/download/2.14.8/glpi-genericobject-2.14.8.tar.bz2
  mydashboard:
    version: 2.1.5
    sha256: 42e15102b16e034feff4edd130e11fc3aee29e1e75af2d41068ef6dca7ce4977
    url: https://github.com/InfotelGLPI/mydashboard/releases/download/2.1.5/glpi-mydashboard-2.1.5.tar.bz2

glpi_plugins_to_install: []

# You can customize the logo, ansible will download the logo
# This one is at the top left on every page. Should be 100x55
# glpi_logo: https://img.example.org/logos/glpi/fd_glpi.png

# This one is on the login page. It should be 145x80
# glpi_login_logo: https://img.example.org/logos/glpi/login_logo_glpi.png

...
